<!-- <div fxLayout="row" fxLayoutAlign="space-between start" style="width: 300px">
  <div>
    <h5 mat-dialog-title>Pesquisar usuário</h5>
  </div>
  <button mat-button mat-dialog-close>
    <mat-icon>close</mat-icon>
  </button>
</div>
<hr>
<div class="panel-content" style="width: 300px">
    <mat-dialog-content>
       <br>
        <div>
          <form [formGroup]="searchForm" novalidate>

              <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px">
                  <mat-form-field fxFlex="100">
                      <input matInput placeholder="Nome" formControlName="searchField">
                  </mat-form-field>
              </div>
             
              <mat-nav-list>
                <mat-list-item *ngFor="let user of usersList" (click)="setUser(user)">
                  {{user.name}} / {{user.email}}
                </mat-list-item>
              </mat-nav-list>
              <mat-chip-list *ngIf="usersList?.length === 0">
                <mat-chip color="accent">Não foram encontados instaladores para a sua busca</mat-chip>
              </mat-chip-list>
            </form>
      </div>
    </mat-dialog-content>
</div> -->

<div class="dialog-content-wrapper">
    <mat-toolbar class="{{secondColorBrand}} m-0">
      <mat-toolbar-row fxFlex fxLayout="row" fxLayoutAlign="space-between center">
        <h2 class="title dialog-title">Pesquisar Usuário</h2>
        <button mat-icon-button aria-label="Close dialog"  mat-dialog-close>
            <mat-icon>close</mat-icon>
          </button>
      </mat-toolbar-row>
    </mat-toolbar>
  
    <div mat-dialog-content class="p-24 m-0" fusePerfectScrollbar>
  
  
      <br>
      <mat-divider></mat-divider>
      <div mat-dialog-content>
          <form [formGroup]="searchForm" novalidate>

              <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px">
                  <mat-form-field fxFlex="100">
                      <input matInput placeholder="Nome" formControlName="searchField">
                  </mat-form-field>
              </div>
             
              <mat-nav-list>
                <mat-list-item *ngFor="let user of usersList" (click)="setUser(user)">
                  {{user.name}} / {{user.email}}
                </mat-list-item>
              </mat-nav-list>
              <mat-chip-list *ngIf="usersList?.length === 0">
                <mat-chip color="accent">Não foram encontados instaladores para a sua busca</mat-chip>
              </mat-chip-list>
            </form>
      </div>
      <mat-divider></mat-divider>
      <br>
      
    </div>
  
  </div>
